.basic-popup-warp {
    display: none;
    z-index: 999;
}

.basic-popup {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgb(0 0 0 / 80%);
    z-index: 9999;
    justify-content: center;
    align-items: center;
    display: flex;
}

.basic-popup .warp {
    background-color: white;
    padding: 70px 50px;
    position: relative;
    max-width: 800px;
    background-size: contain;
    background-position: right;
    background-repeat: no-repeat;
    background-image: url(/wp-content/uploads/2022/01/dots-iod.png);
}

.basic-popup .warp .title {
    font-size: 35px;
    font-weight: 700;
    line-height: 1.2em;
    margin-bottom: 17px;
    color: black;
    max-width: 630px;
}

.basic-popup .warp .des {
    font-size: 24px;
    font-weight: 400;
    line-height: 1.2em;
    margin-bottom: 20px;
    color: black;
}

.basic-popup .cta-warp a {
    color: black;
    text-decoration: none;
    background-color: #FAAC18;
    text-align: center;
    padding: 10px;
    min-width: 300px;
    display: inline-block;
    font-weight: 700;
    border-radius: 5px;
    text-transform: uppercase;
}

.basic-popup .basic-popup-exit {
    position: absolute;
    right: 0;
    top: -35px;
    cursor: pointer;
}

@media only screen and (max-width: 991px) {
    .basic-popup .warp {
        max-width: 90%;
        padding: 25px;
    }
    .basic-popup .warp .title {
        font-size: 24px;
    }
    .basic-popup .warp .des {
        font-size: 18px;
    }
    .basic-popup .cta-warp a {
        min-width: 240px;
    }
}